@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1605080684176'); /* IE9 */
  src: url('iconfont.eot?t=1605080684176#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAATQAAsAAAAACZAAAASEAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDVgqFYIUAATYCJAMcCxAABCAFhG0HZRtVCMgOJSHBwAADAABgBNUa2bM3B0/oAMMSUaIiUIA66isO2L2QEZ6NiUMHLOT//+9ZN02H6dAZyessVLygSk+SLiAWK/8ZA8eUVxYFUmlzyUiOpPF4QAOKSNx+oIP+INeL8oexi8u4TqDXtBTY4bqWLuAsafMCcYtjlOAc08kSVOiUTc7WFC/AQVceyq4BeO7+fPyGrHCmqCva0hNXajVQ8Q3eLMVH/R8FvW0DWPqzgNlFhU1AEsu5trtwP7YJrlf6G7kjQL9Okd+wN8Sb8Ddxb5b+/883iIm0ROg3qP+DR62SikYQDSjrx5DT8YZvYDKp+YYxqfhGMEm+hTMpfIvjtZMvhYKzk7W2YhDlfQCI7aBBN/vaoZZCKLNuTmMKRe9g9uVikJs4ZUc0dtJO2WxTLF2s1tLlb3wtFhKsVspqp7A1tqFtC/b5arpQzEJs4RLWl7hoj8b6up+zkPLV1lqCCglglsZXWaVx3bBl9NZ4Yv3mUZsoxZQQRbg9frpXD8UFWxS21l7f6y5ltXZdZbFMsdmi7KhLN0p9PBLiJ9UoehHnGQJ6r1ILR/v7L3jk26WbReM7755f1y40fvMfB1BdJQFF3sHd/M/OU9vNQiNd7fZ2v2zxVkZiTLNj3N45uS8b7+u8zgLvi6doDnGE+dBws0yE5l1T/79znqWM2nCnNdyxw4/8paGrv+X7rwlv32SA0pEfQX9V7xZcSd/1smrRrZs+TiZDe6aGrK6WjRxwKcfTXel907uqOnLLlvOZx1bufIgfGDu2h+UeycRMdM9zUMzAXbeXebPRg7yWjNlDWfiverQ31quqyuuClV7tueHV4z4yfciwYVhvRaGaKZYMtlOmkJ0v/4msGvSGHgsh8sAFrLrKK9a2ryESbvw5dP0Q/B/09OmggEEwKXDSV80zKWASs2LALpCqsLR8/+yvX6t+5EzTlgc+fTpoieWUAzkhGx7XDtNyRuR8/Xokgo44enjnXPz8OXyezrYlc6kwZFujYRlgdQW+DO/vYlbiL9A78GMMlPvY31k/ZdMAVlPkUG36wX7HyoClf/t5lHx1JhJ8vH1QD3n1bJcB/hK52vzfiV+zJWWhpm9TrG5OFWjt48DL0OjVu/iNXKOe9OeYAKEldCwfkorWFKnSWQQkf02F1PpshqRGZx+p10b1u/uMEeAie7DBeEAKw3aSikHvSZVh1wEJeUyqTXpLagwHzoaOk+EDj+yzJjjXagEpJaQhVYNJTs0bacMouXrFnRBj1iuFqNDFdkOCyAXJzLSMZLIeGZHQxwpxAJMlSTRJC7yBrAO3Ib2eJ00Cr0VqKY2VJFNRejqd90lpat4Arg4RIEoSRIOkMhiJo8Yzou3eEtfU93eCMMz0lISSihJrN4hAxA1OypQmowagXmasVXEuo0UDMLJIJDSeRRPwDEh10ILo9RiPZMqfpIWoSdKwLSImRdJRJ7quLG18heE690EvbX0bJarIqKOJNjo9u39sqoREyUml5A2ckVHolbzIcgIy2uVmuYZTGh0ZszVOxTmKvFk08wA=') format('woff2'),
  url('iconfont.woff?t=1605080684176') format('woff'),
  url('iconfont.ttf?t=1605080684176') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1605080684176#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-test:before {
  content: "\e69b";
}

.icon-baoming:before {
  content: "\e61e";
}

.icon-laoshirenshu:before {
  content: "\e601";
}

.icon-dian:before {
  content: "\e60b";
}

.icon-guanbi:before {
  content: "\e600";
}

.icon-sousuo:before {
  content: "\e626";
}

